<div class="ui-g">
  <div class="ui-g ui-md-1 ui-lg-2"></div>
  <div class="ui-g-12 ui-md-10 ui-lg-8">
    <p-panel>
      <p-header>
        <b>Lisagem de Médicos</b>
          <button class="right" type="button" pButton icon="fa-plus" [routerLink]="['/medico/novo']"></button>
      </p-header>
      <p-dataTable [value]="medicos">
        <p-column field="nome" header="Nome"></p-column>
        <p-column field="sobrenome" header="Último Nome"></p-column>
        <p-column field="email" header="E-mail"></p-column>
        <p-column header="Ativo">
          <ng-template let-medico="rowData" let-i="rowIndex" pTemplate="body">
            <div *ngIf="medico.ativo" class="center">
              <input type="checkbox" checked disabled>
            </div>
            <div *ngIf="!medico.ativo" class="center">
              <input type="checkbox" disabled>
            </div>
          </ng-template>
        </p-column>
        <p-column header="Ocupado">
          <ng-template let-medico="rowData" let-i="rowIndex" pTemplate="body">
            <div *ngIf="medico.status.status == 1" class="center">
              <input type="radio" checked disabled>
            </div>
            <div *ngIf="medico.status.status == 2" class="center">
              <input type="radio" disabled>
            </div>
          </ng-template>
        </p-column>
        <p-column header="Ação">
          <ng-template let-medico="rowData" let-i="rowIndex" pTemplate="body">
            <div class="center">
              <button type="button" pButton icon="fa-search" (click)="viewMedico(medico)"></button>
            </div>
          </ng-template>
        </p-column>
      </p-dataTable>
    </p-panel>
  </div>
  <div class="ui-g ui-md-1 ui-lg-2"></div>
</div>